;================================================================;
; V.I.P Configuration File
; Default settings by Vaqtincha
;================================================================;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;;;;;;;;;;;;;;;;;;;;; CONFIG FILE START ;;;;;;;;;;;;;;;;;;;;;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[============== ACCESS FLAGS ==============]

; Access flag 
flag_access = "t"

; Access flag buymenu
buy_access = "t"

[============== GIVE ITEM ==============]

; Giving item flags 
; p - pistol (Deagle)
; h - he
; s - smoke
; f - flash
; a - ammo & refill clip
; v - vesthelm
; d - defuser
give_item_flags = phsfavd

; Round when items become available 
allowed_round_equip = -1

[============== MISC ==============]

; Scoreboard "VIP" string
; 0 - disabled
; 1 - enabled
vip_tag = 1

; Green chat & prefix [V.I.P]
; 0 - disabled
; 1 - enabled
vip_prefix = 0

; Vip connected info & help 
; 0 - disabled
; 1 - enabled
vip_info = 1

; Weapon drop type 
; 0 - strip
; 1 - drop
drop_type = 1

; Vip no fall damage 
; 0 - disabled
; 1 - enabled
no_fall_damage = 0

; Removing the speed limit while planting 
; 0 - disabled
; 1 - enabled
remove_limit = 1

;========== Bullet damage ==========;
; Bullet damage type
; 0 - disabled
; 1 - classic
; 2 - circle
; 3 - circle random color
bullet_damage = 2

; "R G B" color (for 1 & 2 options)
bullet_damage_color = "30 144 255"

; Show recieved?
bullet_damage_recieved = 1

;============= Vampire =============;
; 0 - disabled
; 1 - enabled
vampire = 0

; Max vampire hp
vampire_max_hp = 120

; Add hp per kill
vampire_hp = 10

; Add hp per hs kill
vampire_hp_hs = 35

[============== MENU SETTINGS ==============]

; Auto open menu on new round 
; 0 - disabled
; 1 - enabled
open_menu = 0

; Menu auto close time in n sec 
; -1 - don't close
close_delay = 15

; Round when item famas become available 
allowed_round_famas = 3

; Round when items m4a1/ak47 become available 
allowed_round_m4ak = 3

; Round when item awp become available 
allowed_round_awp = 3


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;;;;;;;;;;;;;;;;;; CUSTOM WEAPONS CONFIG ;;;;;;;;;;;;;;;;;;;;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[============== COMMON ==============]

; Round when buymenu items become available 
allowed_round_buymenu = 3

; Check if the player is in the buyzone 
; 0 - disabled
; 1 - enabled
buyzone_check = 0

; Check buying time "mp_buytime"
; 0 - disabled
; 1 - enabled
buytime_check = 1

[============== KNIFE ==============]

; Damage
knife_damage = 1.6

[============== DEAGLE ==============]

; Cost 
deagle_cost = 100

; Damage
deagle_damage = 1.4

; Accuracy fix
; 0 - disabled
; 1 - enabled
deagle_accuracy_fix = 1

[============== M4A1 ==============]

; Cost
m4a1_cost = 300

; Damage
m4a1_damage = 1.4

; Accuracy fix
; 0 - disabled
; 1 - enabled
m4a1_accuracy_fix = 1

[============== AK-47 ==============]

; Cost
ak47_cost = 300

; Damage 
ak47_damage = 1.5

; Accuracy fix
; 0 - disabled
; 1 - enabled
ak47_accuracy_fix = 1

[============== AWP ==============]

; Cost
awp_cost = 1000

; Damage
awp_damage = 1.6

; Switch delay
awp_switch_delay = 0.75

; Crosshair
; 0 - disabled
; 1 - enabled
awp_crosshair = 1


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;;;;;;;;;;;;;;;;;;;;;;; CONFIG FILE END ;;;;;;;;;;;;;;;;;;;;;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
